[API Reference](../README.md) > [NewVestedAgreementEventResult](../interfaces/NewVestedAgreementEventResult.md)



# Interface: NewVestedAgreementEventResult


## Properties
<a id="_agreementId"></a>

###  _agreementId

**●  _agreementId**:  *`BigNumber.BigNumber`* 

*Defined in [wrappers/vestingScheme.ts:360](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/vestingScheme.ts#L360)*



indexed




___


